@charset "utf-8";

/*========================

経済広報センターについて

========================*/

/*------------------------

常にインクルードするCSS

------------------------*/

@import "reset.css";
@import "base.css";

/*-----------------------------------------

マージン

-----------------------------------------*/

.marginTop1em {
	margin-top: 1em;
}

.marginLeft3em {
	margin-left: 3em;
}

.marginImg {
	margin-top:146px;
}
.text.commit-mt {
	margin-top: 250px;
}
/*-----------------------------------------

テーブル

-----------------------------------------*/

.tableSpace {/*表を置くスペース*/
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.text table {
	width: 700px;
	border-top: 1px solid #BBB;
	border-left: 1px solid #BBB;
	text-align: left;
}

.text table th {
	background: #DDD;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	white-space: nowrap;
	padding: 4px;
	vertical-align: top;
}

.text table td {
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	padding: 4px;
	vertical-align: top;
}

.month {
	background: #EEE;
	white-space: nowrap;
	text-align: right;
}
/*-----------------------------------------

フォーム

-----------------------------------------*/
table.nyukai {
	margin-left: 12px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 90%;
}

.nyukai tr th {
	background: #EFEFEF;
	padding: 6px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	white-space: nowrap;
}
.nyukai th {
    width: 40%;
}
.nyukai tr td {
	padding: 6px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.nyukai tr .non {
	border-bottom-style: none;
}

.valignTop {
	vertical-align:top;
}
.width50 {
	width:50px;
}

.width160 {
	width:160px;
}

.width200 {
	width:200px;
}

.width300 {
	width:300px;
}

.width400 {
	width:400px;
}

/*-----------------------------------------

画像

-----------------------------------------*/

.imgSpace {/*画像を置くスペース*/
	text-align: center;
}

/*-----------------------------------------

タイトル

-----------------------------------------*/

h2.title2 {
	margin:10px auto;
}

/*-----------------------------------------

テキスト

-----------------------------------------*/

.txtCenter {
	text-align:center;
}

.text dt {
	float: left;
	width: 5.5em;
}

.soshiki dt {
	width: 10em;
}

/*-----------------------------------------

リスト

-----------------------------------------*/

ul.marginLeft3em {
	margin-top: 1em;
	margin-bottom: 1em;
}

ul.marginLeft3em li {
	list-style: url(../profile/img/list_mark.gif);
}

/*-----------------------------------------

アイコン

-----------------------------------------*/

.xls {
	background: url(../profile/img/xls.jpg) no-repeat left center;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.doc {
	background: url(../profile/img/doc.jpg) no-repeat left center;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.pdf{
	background: url(../profile/img/pdf.jpg) no-repeat left 5px;
	padding-left: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.text li img {
	vertical-align: middle;
}